.column__txt5{
	height: auto;
	margin: auto; 
	font-size:0.7em;
	text-align: center;
	background-color: rgb(0,30,60,0.7);
	width: 90%;
	border-radius: 10px;
	margin-bottom: 15px;
	color: white;
	font-style: italic;
}

.column__txt6{ 
	margin-left: auto;
	margin-right: auto; 
	font-size: 0.7em;
	text-align: justify;
	width: 85%;
}


.container2 { 
	width: 100%;
	height: auto;
	margin: auto; 
	background-color: black;
		
} 
 

.pasos_1 img{
	width: 20%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
}


.pasos_2 { 
	display: block;
	width:40%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	
}


.main__about__pasos_1 {
padding:10px;
	background: rgb(0,159,227,0.15);	 

}

.main__about__pasos_2 {
padding:10px;
	background: rgb(0,159,227,0.25);		 

}
.main__about__pasos_3 { 
padding:10px;
	background: rgb(0,159,227,0.35);		 

}

.main__about__pasos_4 {
padding:10px;
	background: rgb(0,159,227,0.5);		 

}
.main__about__pasos_5 {
padding:10px;
	background: rgb(0,159,227,0.7);		 

}


.gallery__img {
	object-fit: cover;
	margin-bottom:6px;
	cursor: pointer;
	transition: all 0.5s;
}

.gallery__img:hover {
	transform: scale(1.02);
}

.gallery__img--big {
	height: 400px;
}

.gallery__img--small {
	height: 200px;
}

.modal {
	width:100%;
	min-height: 100vh;
	background: rgba(0,0,0,0.9);
	position:fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	display: none;

}

.modal__content {

	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

.modal__img {
	width: 90%;	
	}
.modal__boton {
	position: absolute; 
	top: 10px;
	right: 10px;
	color: white;
	cursor: pointer;
	font-weight: bold;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: #359E9F;
	font-size: 3em;
	text-align: center;
	border-radius: 50%;
	font-family: monospace;
}
.modal--open {
	display:block;
}

	.column--50-33 { 
		
	width:60%;
		margin-left: auto;
		margin-right: auto;
		
	}


@media screen and (min-width:480px) {

	 
	.column__txt5{
	font-size:0.9em; 

	}
	 
	.column__txt6{
	font-size: 0.9em;
	text-align: justify;
}


		.pasos_1 img{
	width: 16%;	
}
	.pasos_2 { 
	display: block;
	width:24%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	
}

	.modal__img {
	width:70%;	
	}
		.column--50-33 {
	width:33%;
	}

	
}


@media screen and (min-width:768px) {
	.column__txt5{
	font-size:1.2em;
	}
	.column__txt6{
	font-size: 1.2em;
	text-align: justify;
}

	
	.pasos_1 img{
	width: 10%;
	
    }
	.pasos_2 { 
	display: block;
	width:18%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px; 
	
}
	
		.modal__img {
	width:50%;	
	}



}

	
@media screen and (min-width:1024px) {	

	.modal__img {
	width:35%;	
	}
	
}
